Bug 839233 - ghc-SHA-1.6.1 is available
ghc-SHA-1.6.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ghc-SHA (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-11 05:57 EDT by Upstream Release Monitoring
Modified: 2013-03-26 00:49 EDT (History)
2 users (show)

See Also:
Fixed In Version: ghc-SHA-1.6.1-1.fc20
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-26 00:49:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-07-11 05:57:22 EDT
Latest upstream release: 1.5.1
Current version in Fedora Rawhide: 1.5.0.1
URL: http://hackage.haskell.org/packages/archive/SHA/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Jens Petersen 2012-11-07 08:22:08 EST
committed to master
Comment 2 Upstream Release Monitoring 2012-11-12 09:42:49 EST
Latest upstream release: 1.6.0
Current version in Fedora Rawhide: 1.5.0.1
URL: http://hackage.haskell.org/packages/archive/SHA/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Jens Petersen 2012-11-21 04:02:14 EST
ghc-SHA-1.5.1-1.fc19 is built
Comment 4 Upstream Release Monitoring 2012-11-22 04:37:29 EST
Latest upstream release: 1.6.1
Current version in Fedora Rawhide: 1.5.1
URL: http://hackage.haskell.org/packages/archive/SHA/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Jens Petersen 2013-03-12 10:54:18 EDT
committed to master
Comment 6 Jens Petersen 2013-03-26 00:49:07 EDT
Built for f20

Note You need to log in before you can comment on or make changes to this bug.